/usr/pkg/lib/perl5/vendor_perl/5.42.0/Spiffy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Spiffy.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Spiffy/mixin.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Spiffy.3
